org.eclipse.ease.debug

## Interface ITracingConstant

    public interface ITracingConstant

Store constant used to display or not trace

### Field Summary

Fields
`static boolean` `ENVIRONEMENT_MODULE_WRAPPER_TRACING` If true trace stuff about Environment Module
`static boolean` `MODULE_WRAPPER_TRACING` If true trace stuff about module wrapping

### Field Detail

#### MODULE_WRAPPER_TRACING

    static final boolean MODULE_WRAPPER_TRACING

If true trace stuff about module wrapping

#### ENVIRONEMENT_MODULE_WRAPPER_TRACING

    static final boolean ENVIRONEMENT_MODULE_WRAPPER_TRACING

If true trace stuff about Environment Module